<!DOCTYPE HTML>
<html>
    <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center bg-light">

        <!-- Navbar -->
        <div class="bg-primary p-1 fixed-top">

            <a href="#" class="text-white pl-3 pr-3">
                Home
            </a>
            <a href="#" class="text-white pl-3 pr-3">
                About Me
            </a>
            <a href="#" class="text-white pl-3 pr-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center d-block">

            <div class="container mt-5 w-25"> 

                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid">
                <div class="container-fluid mt-2">
                    <h2 class="text-center border-bottom border-primary d-inline-block">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="container w-50 text-center mt-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary border border-secondary p-4">
            <div class="container-fluid bg-dark border border-dark rounded w-25 text-white d-none d-md-inline-block img-fluid pt-3 pb-5 m-3">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="pb-2 img-fluid">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="container-fluid bg-dark border border-dark rounded w-25 text-white d-none d-md-inline-block img-fluid pt-3 pb-5 m-3">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="pb-2 img-fluid">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="container-fluid bg-dark border border-dark rounded w-25 text-white d-none d-md-inline-block img-fluid pt-3 pb-5 m-3">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="pb-2 img-fluid">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white p-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->



    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>